{% extends 'base.html' %}
{% load static %}
{% load wagtailcore_tags %}

{% block extra_css %}
<link rel="stylesheet" href="{% static 'css/contact.css' %}">
{% endblock %}
{% block content %}

{% include 'nav.html' %}
<!-- AddressAddressAddressAddressAddressAddressAddressAddressAddressAddressAddressAddressAddress -->
<div class="container address">
    <div class="text">{{ page.title }}</div>
    <p>
        {{ self.intro|richtext }}
    </p>
    <form action="{% pageurl page %}" method="POST">
        {% csrf_token %}
        <div class="form-row">
            <div class="input-data">
                <input type="text" name="name" required>
                <label>Name</label>
            </div>

            <div class="input-data">
                <input type="text" name="phone_number" required>
                <label>Phone number </label>
            </div>
        </div>

        <div class="form-row">
            <div class="input-data">
                <input type="email" name="email" required>
                <label>Email Address</label>
            </div>

        </div>

        <div class="form-row textarea">
            <div class="input-data ">
                <textarea cols="40" rows="40" name="your_message"></textarea>
                <label>Write your massage</label>
            </div>
        </div>

        <div class="form-row submit-btn">
            <div class="input-data">
                <div class="inner"></div>
                <input type="submit" value="Submit">
            </div>
        </div>
    </form>


    <div class="row address_section"><div class="col-lg address1">
        <div ><i class="fa fa-address-card-o"></i>
        <h2>Address:</h2></div>
      <h4>41 Kamal Ataturk Avenue<br>Banani, Dhaka 1213 <br>Bangladesh</h4>
    </div>

    <div class="col-lg phNumber">
        <div ><i class="fa fa-phone-square"></i><h2> Call us at:</h2></div>
      <h4>01828293843<br>0182833948<br>01283493928</h4>
    </div>

</div>

   </div>
{% include 'footer.html' %}
{% endblock %}